arachne/doctrine : 0.9.1

Tested Runtime Badge Not Tested Runtime Badge

Description

Additional integrations of Doctrine to Kdyby and Arachne packages.

Summary

No other software package is referencing this project.
That doesn't mean anything. But in general references from other packages are a good sign.
This version number (0.9.1) fits semantic versioning 2.0.0!

Keywords

symfony doctrine nette arachne

Dependencies

2 Require Dependencies
Dependency Badge
Required Newest
nette/di ^2.4.0 2.4.10
php ^7.1.0 7.1.11

11 Require Dev Dependencies
Required Newest
arachne/codeception ^0.7.5 0.7.6
arachne/entity-loader ^0.11.0|^0.12.0 0.12.0
arachne/event-manager ^0.2.0 0.2.0
arachne/forms ^0.4.0 0.4.0
arachne/service-collections ^0.1.0 0.1.0
codeception/codeception ^2.3.2 2.3.5
kdyby/console ^2.4.0 2.7.0
kdyby/doctrine ^3.0.0 3.2.1
kdyby/events ^3.0.0 3.1.0
kdyby/validator ^0.4.0 0.4.0
symfony/doctrine-bridge ^3.0.0 3.3.6

Composer

Composer entry
"arachne/doctrine": "0.9.1"
Download

Leave a comment

Sign in to leave a comment.